{
  "id": 3341949,
  "name": "Sinclair Refining Company, appellee, v. Louis Pavlakos, trading as Nick Pavlakos, appellant",
  "name_abbreviation": "Sinclair Refining Co. v. Pavlakos",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,277",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 478,
    "ocr_confidence": 0.503,
    "sha256": "8b3bb97deedc86d422b72e66c9df65c3793c37ba18988b49954158a3882114ee",
    "simhash": "1:4140115de6dfdf6a",
    "word_count": 73
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sinclair Refining Company, appellee, v. Louis Pavlakos, trading as Nick Pavlakos, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Peden, Kahn & Murphy, for appellant; David Silbert, Frank E. Gettleman and Sydney M. Goldstein, of counsel. Allen, Ward & Gallagher, for appellee; William H. Gallagher, of counsel."
    ],
    "corrections": "",
    "head_matter": "Sinclair Refining Company, appellee, v. Louis Pavlakos, trading as Nick Pavlakos, appellant.\nGen. No. 31,277.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed May 17, 1927.\nPeden, Kahn & Murphy, for appellant; David Silbert, Frank E. Gettleman and Sydney M. Goldstein, of counsel. Allen, Ward & Gallagher, for appellee; William H. Gallagher, of counsel."
  },
  "file_name": "0652-02",
  "first_page_order": 686,
  "last_page_order": 686
}
